@keyframes sub-ttl-line {
  from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
  }
}
@media all and (min-width: 768px) {
  .mo {
    display: none !important;
  }
}
@media all and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
html {
  scroll-behavior: smooth;
}

.header {
  background: unset;
}

body .bat-wrapper {
  max-width: unset;
}

ol li,
ul li {
  margin-bottom: unset;
}

img {
  max-width: 100%;
  height: auto;
}

.reveal {
  opacity: 0;
  visibility: hidden;
}

.members {
  font-family: "Mont", "Onemobile", "NotoSans", sans-serif;
}
.members section {
  position: relative;
}
.members__container {
  padding: 0 2.0833333333vw;
}
.members__ttl {
  color: #fff;
  margin: 0 0 4.6875vw;
  text-align: center;
}
.members__ttl h3 {
  font-size: 3.2291666667vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
}
.members__ttl p {
  font-size: 1.875vw;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.members__ttl .sub_ttl {
  display: inline-flex;
  align-items: center;
  font-size: 1.7708333333vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #9c2ee9;
  padding: 0.5208333333vw 1.6666666667vw;
  background: #fff;
  border-radius: 2.6041666667vw;
  -webkit-border-radius: 2.6041666667vw;
  -moz-border-radius: 2.6041666667vw;
  -ms-border-radius: 2.6041666667vw;
  -o-border-radius: 2.6041666667vw;
}
.members__ttl .date {
  margin: 1.5625vw 0;
}
.members__disclaimer {
  position: absolute;
  bottom: 1.5625vw;
  left: 2.6041666667vw;
  font-size: 0.78125vw;
  letter-spacing: -0.02em;
  line-height: 1.3;
  color: #fff;
  text-align: left;
  text-indent: -0.4166666667vw;
  padding: 0 0 0 0.4166666667vw;
}
.members .btn {
  display: block;
  max-width: 11.9791666667vw;
  font-size: 1.0416666667vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  padding: 0.7291666667vw 0;
  border-radius: 100px;
  background-color: #fe5000;
  color: #fff;
  text-align: center;
  margin: auto;
  transition: background 0.3s;
}
.members .btn:hover {
  background-color: #eb4a00;
}
.members__kv {
  display: flex;
  align-items: center;
  width: 100%;
  height: 52.5vw;
  background: #862ad5 url(/content/dam/glo-kr/mcs/images/glo_membership/kv.jpg) 50% 50%/cover no-repeat;
}
.members__kv__ttl {
  color: #fff;
  padding: 0 0 0 40.9895833333vw;
}
.members__kv__ttl .sub_ttl {
  font-size: 2.6041666667vw;
  font-weight: 700;
  line-height: 1.2;
}
.members__kv__ttl h2 {
  font-size: 6.7708333333vw;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0.625vw;
}
.members__kv .members__disclaimer {
  bottom: 1.0416666667vw;
  left: 3.125vw;
}
.members__evt {
  background: linear-gradient(180deg, #862ad5 0%, #3c2eb5 50%, #48c838 100%);
  padding: 8.3333333333vw 2.0833333333vw 7.8125vw;
}
.members__evt__con {
  position: relative;
  max-width: 75vw;
  margin: 0 auto;
  padding: 4.6875vw 5.2083333333vw 7.8125vw;
  border-radius: 2.6041666667vw;
  background: rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 2.6041666667vw;
  -moz-border-radius: 2.6041666667vw;
  -ms-border-radius: 2.6041666667vw;
  -o-border-radius: 2.6041666667vw;
}
.members__evt__con:nth-child(2) {
  margin-bottom: 3.125vw;
}
.members__evt__con .members__ttl .sub_ttl {
  font-size: 1.3541666667vw;
  font-weight: 600;
  color: #610cab;
  padding: 0.625vw 3.3854166667vw;
}
.members__evt__con .members__ttl h4 {
  font-size: 2.7083333333vw;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.02em;
  margin: 1.5625vw 0;
}
.members__evt__con .members__ttl p {
  font-size: 1.6666666667vw;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: -0.03em;
}
.members__evt__con .members__ttl .chk_point {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 2.6041666667vw;
}
.members__evt__con .members__ttl .chk_point li {
  display: inline-flex;
  align-items: center;
  font-size: 1.4583333333vw;
  line-height: 1.3;
  letter-spacing: -0.03em;
  gap: 0 0.5208333333vw;
}
.members__evt__con .members__ttl .chk_point li:before {
  content: "";
  width: 1.875vw;
  height: 1.875vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_membership/chk_ico.svg) 50% 50%/contain no-repeat;
}
.members__evt__con .evt__benefit figure {
  position: relative;
  width: 21.25vw;
  border-radius: 0.8333333333vw;
  margin: 0 auto 3.125vw;
  filter: drop-shadow(0.3645833333vw 0.3645833333vw 0.4166666667vw rgba(0, 0, 0, 0.15));
  -webkit-border-radius: 0.8333333333vw;
  -moz-border-radius: 0.8333333333vw;
  -ms-border-radius: 0.8333333333vw;
  -o-border-radius: 0.8333333333vw;
  -webkit-filter: drop-shadow(0.3645833333vw 0.3645833333vw 0.4166666667vw rgba(0, 0, 0, 0.15));
}
.members__evt__con .evt__benefit figure img {
  max-width: 100%;
}
.members__evt__con .evt__benefit .winner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 7.5vw;
  height: 7.5vw;
  font-size: 1.9270833333vw;
  font-weight: 600;
  line-height: 1.1;
  letter-spacing: -0.03em;
  border: 0.15625vw solid rgba(156, 46, 233, 0.6);
  border-radius: 50%;
  background: #fff;
  color: #742bce;
  padding: 0 1.0416666667vw;
  text-align: center;
  transform: translate(50%, -50%);
  filter: drop-shadow(0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25));
  -webkit-filter: drop-shadow(0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25));
  -webkit-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  -o-transform: translate(50%, -50%);
}
.members__evt__con .evt__label {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.1875vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: #fff;
  margin: 0 0 2.6041666667vw;
  gap: 0 1.5625vw;
}
.members__evt__con .evt__label:before, .members__evt__con .evt__label:after {
  content: "";
  width: 0.5208333333vw;
  height: 0.5208333333vw;
  background: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.members__evt__con .evt__prize {
  padding: 0 0 5.2083333333vw;
  margin: 7.8125vw 0 0;
}
.members__evt__con .evt__prize__cards {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0.9895833333vw;
  margin: 6.7708333333vw 0 0;
  gap: 0 1.5625vw;
}
.members__evt__con .evt__prize__cards .prize {
  flex: 1;
  position: relative;
  height: 21.875vw;
  border-radius: 1.0416666667vw;
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  -ms-border-radius: 1.0416666667vw;
  -o-border-radius: 1.0416666667vw;
  box-shadow: 0.2083333333vw 0.2083333333vw 0.7291666667vw rgba(0, 0, 0, 0.08);
}
.members__evt__con .evt__prize__cards .prize::before {
  content: "";
  position: absolute;
  inset: -0.1041666667vw;
  border-radius: 1.0416666667vw;
  background: linear-gradient(to bottom, #dddddd 0%, #666666 100%);
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  box-shadow: 0.2083333333vw 0.2083333333vw 0.7291666667vw rgba(0, 0, 0, 0.08);
  opacity: 1;
  transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
}
.members__evt__con .evt__prize__cards .prize:hover:before {
  opacity: 0.3;
}
.members__evt__con .evt__prize__cards .prize.featured {
  margin-top: -4.1666666667vw;
}
.members__evt__con .evt__prize__cards .prize:last-child .evt__prize__badge {
  font-size: 1.6666666667vw;
}
.members__evt__con .evt__prize__cards .prize .inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 21.875vw;
  padding: 2.6041666667vw 1.25vw 1.5625vw;
  border-radius: 1.0416666667vw;
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  -ms-border-radius: 1.0416666667vw;
  -o-border-radius: 1.0416666667vw;
  background: #fff;
}
.members__evt__con .evt__prize__cards .prize strong {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3541666667vw;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: #1f1f1f;
  text-align: center;
}
.members__evt__con .evt__prize__badge {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 1.8229166667vw;
  right: 0.625vw;
  width: 5.2083333333vw;
  height: 5.2083333333vw;
  font-size: 1.9791666667vw;
  font-weight: 600;
  line-height: 1.1;
  letter-spacing: -0.03em;
  border: 0.15625vw solid rgba(156, 46, 233, 0.6);
  border-radius: 50%;
  background: #fff;
  color: #742bce;
  text-align: center;
  filter: drop-shadow(0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25));
  -webkit-filter: drop-shadow(0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25));
  z-index: 2;
}
.members__evt__con .evt__step {
  position: relative;
  padding: 5.2083333333vw 1.0416666667vw;
}
.members__evt__con .evt__step:before, .members__evt__con .evt__step:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0.0520833333vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_membership/dash.svg) 50% 0/contain repeat-x;
}
.members__evt__con .evt__step:after {
  top: auto;
  bottom: 0;
}
.members__evt__con .evt__step__lists {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 0 2.8125vw;
}
.members__evt__con .evt__step__lists li {
  flex: 1;
}
.members__evt__con .evt__step__lists li:last-child .card:after {
  display: none;
}
.members__evt__con .evt__step__lists li .card {
  position: relative;
  height: 23.9583333333vw;
  text-align: center;
  background: #fff;
  border: 0.1041666667vw solid rgba(180, 180, 180, 0.5);
  border-radius: 1.0416666667vw;
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  -ms-border-radius: 1.0416666667vw;
  -o-border-radius: 1.0416666667vw;
  box-shadow: 4px 4px 14px 0 rgba(0, 0, 0, 0.08);
}
.members__evt__con .evt__step__lists li .card:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  width: 1.1458333333vw;
  height: 1.0416666667vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_membership/arr_ico.svg) 50% 50%/contain no-repeat;
  transform: translate(75%, -50%);
  -webkit-transform: translate(75%, -50%);
  -moz-transform: translate(75%, -50%);
  -ms-transform: translate(75%, -50%);
  -o-transform: translate(75%, -50%);
}
.members__evt__con .evt__step__lists li .card figure {
  position: relative;
  width: 100%;
  height: 15.4166666667vw;
}
.members__evt__con .evt__step__lists li .card figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 80%;
  max-height: 80%;
  transform: translate(-50%, -50%);
}
.members__evt__con .evt__step__lists li .card .step {
  display: inline-flex;
  align-items: center;
  font-size: 1.25vw;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #742bce;
  margin: 0 0 0.78125vw;
  border: 1px solid #742bce;
  border-radius: 2.0833333333vw;
  text-transform: uppercase;
  padding: 0.15625vw 0.9375vw 0;
  -webkit-border-radius: 2.0833333333vw;
  -moz-border-radius: 2.0833333333vw;
  -ms-border-radius: 2.0833333333vw;
  -o-border-radius: 2.0833333333vw;
}
.members__evt__con .evt__step__lists li .card p {
  font-size: 1.3541666667vw;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.members__evt__con .evt__step__lists li .disclaimer {
  font-size: 1.1458333333vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #fff;
  text-align: center;
  margin: 0.8333333333vw 0 0;
}
.members__evt__con .evt__mission {
  margin: 5.2083333333vw 0 0;
}
.members__evt__con .evt__mission .members__ttl p {
  font-weight: 400;
}
.members__evt__con .evt__mission__lists {
  display: flex;
  justify-content: space-between;
  padding: 0 1.1458333333vw;
  gap: 0 2.8125vw;
}
.members__evt__con .evt__mission__lists li {
  position: relative;
  flex: 1;
  height: 23.9583333333vw;
  border-radius: 1.0416666667vw;
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  -ms-border-radius: 1.0416666667vw;
  -o-border-radius: 1.0416666667vw;
  box-shadow: 0.2083333333vw 0.2083333333vw 0.7291666667vw rgba(0, 0, 0, 0.08);
  cursor: pointer;
}
.members__evt__con .evt__mission__lists li::before {
  content: "";
  position: absolute;
  inset: -0.1041666667vw;
  border-radius: 1.0416666667vw;
  background: linear-gradient(to bottom, #dddddd 0%, #666666 100%);
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  box-shadow: 0.2083333333vw 0.2083333333vw 0.7291666667vw rgba(0, 0, 0, 0.08);
  opacity: 1;
  transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
}
.members__evt__con .evt__mission__lists li:hover::before {
  opacity: 0.1;
}
.members__evt__con .evt__mission__lists li:hover .card:after {
  opacity: 1;
}
.members__evt__con .evt__mission__lists li:hover .card p {
  color: #fff;
}
.members__evt__con .evt__mission__lists li:nth-child(1) .card:before {
  content: "1";
}
.members__evt__con .evt__mission__lists li:nth-child(2) .card:before {
  content: "2";
}
.members__evt__con .evt__mission__lists li:nth-child(3) .card:before {
  content: "3";
}
.members__evt__con .evt__mission__lists li[data-popup] {
  cursor: pointer;
}
.members__evt__con .evt__mission__lists li .card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 23.9583333333vw;
  padding: 2.0833333333vw 0;
  border-radius: 1.0416666667vw;
  -webkit-border-radius: 1.0416666667vw;
  -moz-border-radius: 1.0416666667vw;
  -ms-border-radius: 1.0416666667vw;
  -o-border-radius: 1.0416666667vw;
  background: #fff;
}
.members__evt__con .evt__mission__lists li .card:before {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 1.1458333333vw;
  left: 1.0416666667vw;
  width: 3.125vw;
  height: 3.125vw;
  border: 0.1041666667vw solid rgba(254, 80, 0, 0.4);
  background: #fff;
  font-size: 2.1875vw;
  font-weight: 700;
  letter-spacing: -0.02em;
  border-radius: 50%;
  color: #fe5000;
  z-index: 2;
}
.members__evt__con .evt__mission__lists li .card:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/content/dam/glo-kr/mcs/images/glo_membership/card_bg.png) 50% 50%/cover no-repeat;
  opacity: 0;
  transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
}
.members__evt__con .evt__mission__lists li .card a:not(.btn) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 2.0833333333vw 0;
  z-index: 2;
}
.members__evt__con .evt__mission__lists li .card figure {
  position: relative;
  width: 100%;
  height: 12.6041666667vw;
  z-index: 2;
}
.members__evt__con .evt__mission__lists li .card figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  transform: translate(-50%, -50%);
}
.members__evt__con .evt__mission__lists li .card p {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.5416666667vw;
  font-size: 1.3541666667vw;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #1f1f1f;
  text-align: center;
  margin: 0.1041666667vw 0 0.8333333333vw;
  transition: color 0.3s;
  z-index: 2;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
}
.members__evt__con .evt__mission__lists li .card .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 11.9791666667vw;
  z-index: 2;
}
.members__evt__con .evt__mission__lists li .card .btn:hover {
  background: #fe5000;
}
.members__benefit {
  background: linear-gradient(180deg, #862ad5 0%, #3c2eb5 50%, #48c838 100%);
  padding: 7.8125vw 2.0833333333vw;
}
.members__benefit .members__ttl p {
  font-size: 1.6666666667vw;
  margin: 1.5625vw 0 0;
}
.members__benefit .benefit__lst {
  display: flex;
  flex-direction: column;
  max-width: 75vw;
  margin: 5.2083333333vw auto 0;
  gap: 1.5625vw 0;
}
.members__benefit .benefit__lst__item a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 20.46875vw;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 1.0416666667vw;
  padding: 0 6.4583333333vw;
  gap: 0 1.5625vw;
  transition: background 0.3s;
}
.members__benefit .benefit__lst__item a:hover {
  background: rgba(0, 0, 0, 0.5);
}
.members__benefit .benefit__lst__item figure {
  position: relative;
  width: 21.6145833333vw;
  height: 100%;
}
.members__benefit .benefit__lst__item figure img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.members__benefit .benefit__lst__item:last-child img {
  top: 5.6770833333vw;
  bottom: auto;
}
.members__benefit .benefit__lst__txt {
  display: flex;
  flex-direction: column;
  color: #fff;
  line-height: 1.3;
  letter-spacing: -0.02em;
}
.members__benefit .benefit__lst__txt strong {
  font-size: 2.1875vw;
  font-weight: 700;
}
.members__benefit .benefit__lst__txt p {
  font-size: 1.6666666667vw;
  font-weight: 700;
  margin: 0.4166666667vw 0 2.1875vw;
}
.members__benefit .benefit__lst__txt .lnk {
  font-size: 1.4583333333vw;
}
@media screen and (max-width: 768px) {
  .members .btn {
    max-width: 40vw;
    font-size: 3.7333333333vw;
    padding: 2.4vw 0;
  }
  .members__ttl {
    margin: 0 0 8vw;
  }
  .members__ttl .sub_ttl {
    font-size: 3.7333333333vw;
    padding: 1.3333333333vw 4.8vw;
    border-radius: 5.8666666667vw;
  }
  .members__ttl h3 {
    font-size: 7.4666666667vw;
  }
  .members__ttl h3 .small {
    display: block;
    font-size: 0.75em;
    margin: 2.6666666667vw 0 0;
  }
  .members__ttl p {
    font-size: 4.2666666667vw;
  }
  .members__ttl .date {
    margin: 3.7333333333vw 0;
  }
  .members__disclaimer {
    bottom: 2.6666666667vw;
    left: 4vw;
    font-size: 2.4vw;
    text-indent: -1.3333333333vw;
    padding-left: 1.3333333333vw;
  }
  .members__kv {
    align-items: flex-start;
    height: 160vw;
    background: url(/content/dam/glo-kr/mcs/images/glo_membership/kv_m.jpg) 50% 0/cover no-repeat;
  }
  .members__kv__ttl {
    width: 100%;
    padding: 23.7333333333vw 10.6666666667vw 0;
    text-align: center;
  }
  .members__kv__ttl .sub_ttl {
    font-size: 4.8vw;
  }
  .members__kv__ttl h2 {
    font-size: 11.2vw;
    margin: 1.3333333333vw 0 0;
  }
  .members__evt {
    padding: 13.3333333333vw 6.4vw;
  }
  .members__evt__con {
    max-width: 100%;
    border-radius: 5.3333333333vw;
    padding: 10.6666666667vw 5.0666666667vw 21.3333333333vw;
  }
  .members__evt__con:nth-child(2) {
    margin-bottom: 8vw;
  }
  .members__evt__con .members__ttl {
    margin: 0 0 10.6666666667vw;
  }
  .members__evt__con .members__ttl .sub_ttl {
    font-size: 3.2vw;
    line-height: 1.5;
    border-radius: 6.6666666667vw;
    padding: 1.3333333333vw 6.6666666667vw 0.8vw;
  }
  .members__evt__con .members__ttl h4 {
    font-size: 6.4vw;
    margin: 3.2vw 0;
  }
  .members__evt__con .members__ttl p {
    font-size: 3.7333333333vw;
  }
  .members__evt__con .members__ttl .chk_point {
    flex-direction: column;
    gap: 2.1333333333vw 0;
  }
  .members__evt__con .members__ttl .chk_point li {
    font-size: 3.7333333333vw;
    gap: 0 1.3333333333vw;
  }
  .members__evt__con .members__ttl .chk_point li:before {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
  }
  .members__evt__con .evt__benefit figure {
    width: 58.6666666667vw;
    margin: 0 auto 6.4vw;
    filter: drop-shadow(3.764px 3.764px 3.823px rgba(0, 0, 0, 0.15));
  }
  .members__evt__con .evt__benefit figure .winner {
    top: -4.5333333333vw;
    right: -4.5333333333vw;
    width: 19.2vw;
    height: 19.2vw;
    font-size: 4.8vw;
    padding: 0 2.6666666667vw;
    transform: translate(0, 0);
  }
  .members__evt__con .evt__label {
    font-size: 5.8666666667vw;
    margin: 0 0 7.2vw;
  }
  .members__evt__con .evt__label:before, .members__evt__con .evt__label:after {
    width: 1.6vw;
    height: 1.6vw;
  }
  .members__evt__con .evt__prize {
    margin: 13.8666666667vw 0 0;
    padding: 0 0 15.2vw;
  }
  .members__evt__con .evt__prize__cards {
    flex-wrap: wrap;
    margin: 6.9333333333vw 0 0;
    padding: 0;
    gap: 1.6vw;
  }
  .members__evt__con .evt__prize__cards .prize {
    flex: 1 1 calc(50% - 0.8vw);
    width: 37.3333333333vw;
    height: 41.8666666667vw;
    border-radius: 2.1333333333vw;
  }
  .members__evt__con .evt__prize__cards .prize.featured {
    flex: 0 0 37.8666666667vw;
    margin: 0;
    order: -1;
  }
  .members__evt__con .evt__prize__cards .prize .inner {
    height: 41.8666666667vw;
  }
  .members__evt__con .evt__prize__cards .prize:last-child .evt__prize__badge {
    font-size: 3.2vw;
  }
  .members__evt__con .evt__prize__cards .prize strong {
    align-items: flex-start;
    font-size: 3.2vw;
  }
  .members__evt__con .evt__prize__badge {
    width: 10.1333333333vw;
    height: 10.1333333333vw;
    font-size: 3.7333333333vw;
  }
  .members__evt__con .evt__step {
    padding: 14.4vw 0;
  }
  .members__evt__con .evt__step:before, .members__evt__con .evt__step:after {
    height: 0.2666666667vw;
    background-size: auto 0.1333333333vw;
  }
  .members__evt__con .evt__step__lists {
    gap: 0 4.2666666667vw;
  }
  .members__evt__con .evt__step__lists li:nth-child(1) .card img {
    max-width: 12.8vw;
    max-height: 12.8vw;
  }
  .members__evt__con .evt__step__lists li:nth-child(2) .card img {
    max-width: 10.6666666667vw;
    max-height: 10.6666666667vw;
  }
  .members__evt__con .evt__step__lists li .card {
    height: 37.3333333333vw;
    border-radius: 1.3333333333vw;
  }
  .members__evt__con .evt__step__lists li .card:after {
    width: 1.8666666667vw;
    height: 1.8666666667vw;
  }
  .members__evt__con .evt__step__lists li .card figure {
    height: 19.7333333333vw;
  }
  .members__evt__con .evt__step__lists li .card figure img {
    max-width: 16.8vw;
    max-height: 13.8666666667vw;
  }
  .members__evt__con .evt__step__lists li .card .step {
    font-size: 2.4vw;
    padding: 0.2666666667vw 1.8666666667vw 0;
    margin: 0 0 1.3333333333vw;
  }
  .members__evt__con .evt__step__lists li .card p {
    font-size: 3.2vw;
    line-height: 1.3;
  }
  .members__evt__con .evt__step__lists li .disclaimer {
    font-size: 2.1333333333vw;
    line-height: 1.2;
    margin: 1.6vw 0 0;
  }
  .members__evt__con .evt__mission {
    margin: 14.4vw 0 0;
  }
  .members__evt__con .evt__mission__lists {
    flex-direction: column;
    gap: 5.3333333333vw 0;
    padding: 0;
  }
  .members__evt__con .evt__mission__lists li {
    height: 64.5333333333vw;
    border-radius: 2.6666666667vw;
  }
  .members__evt__con .evt__mission__lists li:before {
    border-radius: 2.6666666667vw;
  }
  .members__evt__con .evt__mission__lists li:hover .card p {
    color: #1f1f1f;
  }
  .members__evt__con .evt__mission__lists li:nth-child(2) .card figure img {
    width: 24vw;
    height: 22.9333333333vw;
  }
  .members__evt__con .evt__mission__lists li:nth-child(3) .card figure img {
    width: 42.9333333333vw;
    height: 28.8vw;
  }
  .members__evt__con .evt__mission__lists li .card {
    height: 64.5333333333vw;
    padding: 5.3333333333vw 0;
    border-radius: 2.6666666667vw;
  }
  .members__evt__con .evt__mission__lists li .card a {
    padding: 5.3333333333vw 0;
  }
  .members__evt__con .evt__mission__lists li .card:before {
    top: 3.4666666667vw;
    left: 2.6666666667vw;
    width: 8.5333333333vw;
    height: 8.5333333333vw;
    font-size: 5.8666666667vw;
  }
  .members__evt__con .evt__mission__lists li .card figure {
    height: 34.1333333333vw;
  }
  .members__evt__con .evt__mission__lists li .card p {
    height: auto;
    font-size: 5.3333333333vw;
    margin: 2.1333333333vw 0 2.6666666667vw;
  }
  .members__evt__con .evt__mission__lists li .card .btn {
    width: 32vw;
    font-size: 3.2vw;
    padding: 1.6vw 0;
  }
  .members__evt__con .evt__mission__lists li .card:after {
    display: none;
  }
  .members__benefit {
    padding: 13.3333333333vw 6.4vw;
  }
  .members__benefit .members__ttl p {
    font-size: 4.2666666667vw;
    margin: 3.7333333333vw 0 0;
  }
  .members__benefit .benefit__lst {
    max-width: 100%;
    margin: 10.6666666667vw 0 0;
    gap: 2.6666666667vw 0;
  }
  .members__benefit .benefit__lst__item a {
    height: 32vw;
    padding: 0 6.4vw;
    border-radius: 2.1333333333vw;
  }
  .members__benefit .benefit__lst__item:last-child img {
    top: 9.6vw;
  }
  .members__benefit .benefit__lst__txt strong {
    font-size: 5.3333333333vw;
  }
  .members__benefit .benefit__lst__txt p {
    font-size: 3.2vw;
    margin: 0.5333333333vw 0 2.1333333333vw;
  }
  .members__benefit .benefit__lst__txt .lnk {
    font-size: 2.6666666667vw;
  }
  .members__benefit .benefit__lst figure {
    width: 28.2666666667vw;
  }
}

.popup-open {
  overflow: hidden;
}

.mission-popup {
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.mission-popup__inner {
  position: relative;
  width: 46.875vw;
  padding: 7.2916666667vw 3.6458333333vw;
  background: rgba(0, 0, 0, 0.95);
}
.mission-popup__close {
  position: absolute;
  top: 1.25vw;
  right: 1.25vw;
  width: 2.0833333333vw;
  height: 2.0833333333vw;
  opacity: 0.5;
  transition: opacity 0.3s;
}
.mission-popup__close:hover {
  opacity: 0.85;
}
.mission-popup__close::before, .mission-popup__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.6666666667vw;
  height: 0.1041666667vw;
  background: #fff;
}
.mission-popup__close::before {
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
}
.mission-popup__close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
}
.mission-popup__body {
  text-align: center;
  color: #fff;
}
.mission-popup__txt {
  font-size: 1.6666666667vw;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: -0.02em;
}
.mission-popup__sub {
  font-size: 1.1458333333vw;
  line-height: 1.6;
  letter-spacing: -0.02em;
  margin: 0.3125vw 0 0;
}
.mission-popup__notice {
  font-size: 1.1458333333vw;
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin: 1.7708333333vw 0 0;
}
.mission-popup__link {
  display: inline-block;
  font-size: 1.1458333333vw;
  letter-spacing: -0.02em;
  margin: 1.0416666667vw 0 0;
}

@media all and (max-width: 768px) {
  .hyper__notice .bottom li {
    word-break: keep-all;
  }
  .mission-popup {
    padding: 0 6.4vw;
  }
  .mission-popup__inner {
    width: 100%;
    padding: 16vw 2.6666666667vw;
  }
  .mission-popup__close {
    top: 3.2vw;
    right: 3.2vw;
    width: 10.6666666667vw;
    height: 10.6666666667vw;
  }
  .mission-popup__close::before, .mission-popup__close::after {
    width: 7.4666666667vw;
  }
  .mission-popup__txt {
    font-size: 4.2666666667vw;
  }
  .mission-popup__sub {
    font-size: 3.2vw;
    margin: 1.6vw 0 0;
  }
  .mission-popup__notice {
    font-size: 3.2vw;
    margin: 5.3333333333vw 0 0;
  }
  .mission-popup__link {
    font-size: 3.2vw;
    margin: 4.8vw 0 0;
  }
}